Page MenuHomePhabricator

Decommission db1019
Closed, ResolvedPublic

Description

db1019.eqiad.wmnet is now ready to be decommissioned.
It has been added to spare role in puppet and removed from Prometheus.
Also MySQL has been down for a few days already so it is safe to get rid of it.

Let me know if you need something else from me.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2016, 1:46 PM
elukey triaged this task as Medium priority.Oct 18 2016, 1:02 PM

@Cmjohnson just to make sure you've not missed this one :)

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptNov 9 2016, 4:37 PM
Cmjohnson closed this task as Resolved.Apr 12 2017, 5:44 PM
Cmjohnson claimed this task.

wiped, removed from rack, racktables updated